=== debian/changelog ===
ros-lunar-p2os-urdf (2.1.0-0xenial) xenial; urgency=high

  * Small xacro fix.
  * Switch to format 2 (#48 <https://github.com/allenh1/p2os/issues/48>)
    * Update p2os_launch to package.xml format 2.
    * Update p2os_driver to package.xml format 2.
    * Update p2os_urdf to package.xml format 2.
    * Update p2os_teleop package.xml to format 2.
    * Update p2os_msgs to package.xml format 2.
    * Update p2os_doc to package.xml format 2.
  * Contributors: Hunter Allen, Hunter L. Allen

 -- Hunter L. Allen <hunter@openrobotics.org>  Tue, 01 Aug 2017 07:00:00 -0000

ros-lunar-p2os-urdf (2.0.7-0xenial) xenial; urgency=high

  * Changed to c++11 abi
  * Updated changelog.
  * merged.
  * Updated package metadata, as well as added the correct c++ flags to the urdf file (for Gentoo support).
  * Contributors: Hunter L. Allen
  * merged.
  * Updated package metadata, as well as added the correct c++ flags to the urdf file (for Gentoo support).
  * Contributors: Hunter L. Allen

 -- Hunter L. Allen <hunter@openrobotics.org>  Tue, 30 May 2017 07:00:00 -0000

ros-lunar-p2os-urdf (2.0.6-0xenial) xenial; urgency=high

  * Change mass to more reasonable value.
  * Clean up indentation.
  * Clean up obsolete xml-schema namespaces.
  * Remove obsolete files.
  * Fix swivel joint.
  * Add plugin for publishing ground truth odometry (position and velocity).
  * Add and configure differential drive plugin.
    Seems to behave reasonably.
    There is an issue with the swivel which seems to break off randomly.
  * Clean up and simplify collisions.
  * Remove deprecated elem tag.
    Promote its attributes mu1, mu2, kp, kd to tags.
  * Fix xacro deprecation warnings.
  * Fix xacro deprecated warnings.
  * Remove visual names in wheel descriptions...
    ...due to SDF bug https://bitbucket.org/osrf/sdformat/issues/132/parser-does-not-handle-urdf-material
  * Use wheel descriptions from pioneer3dx_wheel.xacro.
    Remove invalid collision element from wheel definition.
    Comment out transmission element for now.
  * Remove visual names.
    Visual names prevented Gazebo from rendering material colors, as per this issue: https://bitbucket.org/osrf/sdformat/issues/132/parser-does-not-handle-urdf-material
  * Fix crash on model spawn in Gazebo.
    Remove zero-sized collision elements, as per this thread: http://answers.gazebosim.org/question/15816/gazebo-crashes-when-spawning-robot-from-urdf/
  * Contributors: Damjan Miklic

 -- Hunter Allen <allen286@purdue.edu>  Mon, 22 May 2017 07:00:00 -0000

ros-lunar-p2os-urdf (2.0.5-0xenial) xenial; urgency=high

  * Added missing dep.
  * Contributors: Hunter L. Allen

 -- Hunter Allen <allen286@purdue.edu>  Thu, 26 May 2016 07:00:00 -0000

ros-lunar-p2os-urdf (2.0.4-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Thu, 26 May 2016 07:00:00 -0000

ros-lunar-p2os-urdf (2.0.3-0xenial) xenial; urgency=high

  * Updated p2os_urdf's build dependencies. Fixes #39 <https://github.com/allenh1/p2os/issues/39>
  * Updated the pioneer3at URDF xacro file. Fixes #38 <https://github.com/allenh1/p2os/issues/38>
  * Cleaned up the publisher file.
  * Contributors: Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Sun, 25 Oct 2015 07:00:00 -0000

ros-lunar-p2os-urdf (2.0.2-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Tue, 04 Aug 2015 07:00:00 -0000

ros-lunar-p2os-urdf (2.0.1-0xenial) xenial; urgency=high

  * Forgot a line.
  * Working on Pioneer-3dx Gazebo.
  * Contributors: Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Sat, 11 Jul 2015 07:00:00 -0000

ros-lunar-p2os-urdf (1.0.13-0xenial) xenial; urgency=high

  * Pioneer-3dx circus bug is now fixed. Now to get it to move... We'll see.
  * Updated the publisher to include pioneer-3dx frames.
  * this fixes issue #30 <https://github.com/allenh1/p2os/issues/30>
  * removed gedit stuff
  * fixed urdf pros publisher
  * Removed unnecessary lib install.
    The line broke things and did nothing, so... Ya. It's gone now.
  * Fixed launch
  * Contributors: Guy Burroughes, Hunter Allen, Isura Ranatunga

 -- Hunter Allen <allen286@purdue.edu>  Sat, 02 May 2015 07:00:00 -0000

ros-lunar-p2os-urdf (1.0.12-0xenial) xenial; urgency=high

  * Updated to match indigo-devel
  * General cleanup and fixing issues with the code
  * Contributors: Aris Synodinos, Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Wed, 25 Jun 2014 07:00:00 -0000

ros-lunar-p2os-urdf (1.0.11-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Wed, 25 Jun 2014 07:00:00 -0000

ros-lunar-p2os-urdf (1.0.10-0xenial) xenial; urgency=high

  * Added meshes directory to CMake install dir.
  * Removed unneccessary files
  * Contributors: Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Wed, 28 May 2014 07:00:00 -0000

ros-lunar-p2os-urdf (1.0.9-0xenial) xenial; urgency=high

  * Updated version
  * 1.0.7
  * Updated changelogs

 -- Hunter Allen <allen286@purdue.edu>  Sun, 18 Aug 2013 07:00:00 -0000

ros-lunar-p2os-urdf (1.0.7-0xenial) xenial; urgency=high

  * Updated to match hmt-git.com repository

 -- Hunter Allen <allen286@purdue.edu>  Sun, 18 Aug 2013 07:00:00 -0000

ros-lunar-p2os-urdf (1.0.5-0xenial) xenial; urgency=high

  * Cleaned up for release
  * Updated to match hmt-git.com
  * Updated to hmt-git.com repo

 -- Hunter Allen <allen286@purdue.edu>  Tue, 23 Jul 2013 07:00:00 -0000

ros-lunar-p2os-urdf (1.0.1-0xenial) xenial; urgency=high

  * Updating to match hmt-git.com repo
  * Updated the Pioneer-3dx to work with Gazebo in Hydro
  * Changes to wheel collision geometry and Gazebo settings.
  * Changes to wheel collision geometry (robot was unable to rotate).
  * Added launch file
  * Updated the Pioneer-3AT xacro to have colour in Gazebo, and added a launch file.
  * URDF of 3AT divided into 2 files.
  * Gazebo related changes.
  * Small fix in xacro file.
  * Renamed URDF executable
  * Renamed URDF executable
  * Renamed URDF executable
  * Removed a line

